html,body{margin:0;padding:0}
body{
	font: 76% arial,sans-serif;
	text-align:center;
	background-color:#EBE4CD;
	background-image:url(../images/bg.jpg);
	background-position:54% 0;
	background-repeat:no-repeat;
}
p{margin:0 10px 10px}
div#header {
	height:330px;
	position:relative;
}
div#container{width:1000px;margin:0 auto;text-align:left;}
div#wrapper{float:left;width:100%;}
div#content{margin: 0 235px;}

div#navigation{
	float:left;
	width:235px;
	margin-left:-1000px;
}
div#extra{
	float:left;
	width:235px;
	margin-left:-235px;
	padding:0;
}
#block-wr {
	position:relative;
	border:1px solid #FFF;
	background-color:#DED4B7;
	overflow:auto;
	/*opacity:0.9;*/
	-position:inherit;
	-height:100%;
}
div#footer{
	clear:left;
	width:100%;
	position:relative;
}
#registration {
	position:absolute;
	width:988px;
	height:40px;
	padding:5px;
	background-color:#D9CFB0;
	border:1px solid #FFF;
	top:15px;
	left:0;
}
#registration-in {
	position:absolute;
	width:986px;
	height:38px;
	background-color:#D9CFB0;
	border:1px solid #E6DFCA;
	top:5px;
	left:5px;
}
#form-login form {
	padding:0;
	margin:0;
}
#form-login .inputbox, .inputbox_mini{
	border:1px solid #B8BBBD;
	width:100px;
	height:18px;
	color:#929292;
	font:11px tahoma;
}
.inputbox_mini {
	width:30px;
}
.inputbox {
	border:1px solid #B8BBBD;
	width:200px;
	height:18px;
	color:#929292;
	font:11px tahoma;
}
#form-login .inputbox_submit, .logout {
	width:62px;
	height:20px;
	background-image:url(../images/login_but.png);
	background-repeat:no-repeat;
	background-position:0 0;
	color:#FFF;
	font:11px tahoma;
	border:0;
	text-align:center;
	padding:0;
	margin:0;
	cursor:pointer;
}
.logout {
	display:block;
	text-decoration:none;
	padding:4px 0 0 0;
	height:16px;
	/*position:absolute;
	top:10px;
	left:150px;*/
}
#form-login #Links a {
	color:#816545;
	font:10px tahoma;
	text-decoration:none;
}
#form-login #Links a:hover {
	text-decoration:underline;
}
#form-login #Links .entry {
	padding:0 10px 0 10px;
	border-right:1px solid #4C646E;
}
#form-login #Links .forgot {
	margin:0 0 0 8px;
}
#select_region {
	position:absolute;
	width: 450px;
	height:38px;
	top:2px;
	right:0;
}
#select_region form {
	padding:0;
	margin:0;
}
#select_region p {
	color:#816646;
	font:bold 12px tahoma;
	margin:0 10px 0 0;
}
#select_region select {
	border:1px solid #B8BBBD;
	width:150px;
	height:18px;
	color:#929292;
	font:11px tahoma;
}
#select_region .Bookmarks {
 	color:#FFF;
	font:11px tahoma;
	text-decoration:underline;
	margin:0 10px;
}
#select_region .Bookmarks:hover {
	text-decoration:none;
}
#horizontal_menu {
	position:absolute;
	right:0;
	top:75px;
	width:320px;
	height:20px;
}
#horizontal_menu ul {margin:0;padding:0;list-style:none;}
#horizontal_menu ul li {margin:0;padding:0;display:inline}
#horizontal_menu ul li a {
	text-decoration:none;
	font:bold 11px tahoma;
	color:#907D68;
	margin:0 10px;
}
#horizontal_menu a:hover {
	text-decoration:underline;
}
#logo_cont {
	position:absolute;
	top:100px;
	left:0;
	width:1000px;
	height:177px;
	background-image:url(../images/header3.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
#logo {
	position:absolute;
	top:35px;
	left:35px;
	width:386px;
	height:59px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:0 0;
}

#tabs{
	position:absolute;
	width:1000px;
	height:103px;
	top:212px;
	padding:0;
	margin:0;
}
.name{
	position:absolute;
}
.name a {
	width:140px;
	text-decoration:none;
}
.name .active, .full-serach-link:active {
	display:block;
	float:left;
	height:30px;
	padding:0;
	margin:0 9px 0 0;
	background:#D9CFB0;
	border:1px solid #FFF;
}
.name .active span, .full-serach-link span:active{
	display:block;
	position:relative;
	height:24px;
	padding:2px 0 0 0;
	margin:4px 4px 0 4px;
	border:1px solid #E6DFCA;
	border-bottom:0;
	background:#D9CFB0;
	text-align:center;
}
.name .nonactive, .full-serach-link{
	display:block;
	float:left;
	height:30px;
	padding:0;
	margin:0 9px 0 0;
	background:#C4B899;
	border:1px solid #FFF;
}
.name .nonactive span, .full-serach-link span {
	display:block;
	position:relative;
	height:24px;
	padding:2px 0 0 0;
	margin:4px 4px 0 4px;
	border:1px solid #CFC7B1;
	border-bottom:0;
	background:#C4B899;
	text-align:center;
}
.active{
	font: bold 11px Tahoma,sans-serif;
	color:#816545;
	cursor:default;
	background:#D9CFB0;
	z-index:2;
	border-bottom:1px solid #D9CFB0;
}
.nonactive,  .full-serach-link{
	font: 11px Tahoma,sans-serif;
	color:#fff;
	cursor:pointer;
	background:#C4B899;
	z-index:0;
}
.base{
	position:absolute;
	top:26px;
	background:#D9CFB0;
	height:77px;
	padding:0;
	margin:0;
	border:1px solid #FFF;
	width:998px;
}
#tadbase_1, #tadbase_2, #tadbase_3, #tadbase_4{	
	position:relative;
	padding:13px 20px 17px 20px;
	margin:4px;
	border:1px solid #E6DFCA;
	z-index:1;	
}
#tadbase_1 form, #tadbase_2 form, #tadbase_3 form, #tadbase_4 form{
	padding:0;
	margin:0;
}	
.show{display:block}
.hide{display:none}
.tab-se1{
	width:113px;
	height:20px;
	font:11px Tahoma,sans-serif;
	color:#929292;
	border:1px solid #B8BBBD;
	padding:0;
	margin:0;
}
.tab-se1-t, .tab-se1-m{
	height:20px;
	width:47px;
	font:11px Tahoma,sans-serif;
	color:#929292;
	border:1px solid #B8BBBD;
	margin-right:18px;
}
.tab-se1-t {height:16px;margin-right:8px;width:30px;}
.tab1{
	color:#393939;
	font:11px Tahoma;
	height:34px;
	padding:0;
	margin:0;
}
#f-rooms-1, #f-rooms-2, #f-rooms-3, #f-rooms-4, #f-rooms-5{
	border:1px double #8e8f8f;
	margin:6px 17px 0 0;
	padding:0;
	width:12px;
	height:12px;
}
.tab-but{
	font:11px Tahoma;
}		
.menu-top{
	position:relative;
	background-image:url(../images/menu_top.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 20px;
	padding:7px 15px;
}
.menu-top a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-top a:hover {
	text-decoration:underline;
}

.menu-body {
	position:relative;
	background-color:#52413A;
	border:1px solid #908079;
	padding:10px 0px 0 0;
	width:198px;
	margin:0 0 20px 20px;
}
.menu-body a,.menu-city {
	display:block;
	padding:0 0 0 20px;
	font:bold 11px Tahoma,sans-serif;
	color:#fff;
	margin:0;
}
.realty-cat-title {
	font: bold 11px Tahoma;
	color:#FFF;
	margin:0 0 0 10px ;
}
.menu-city {
	margin:0 0 10px 0;
	text-decoration:underline
}
.menu-body ul {
	position:relative;
	margin:10px 0 10px 30px;
	padding:0;
}
.menu-body ul li{
	list-style:none;
	margin:0px 0 0 -25px;
	padding:0;
	font-size:1px;
}	
.menu-body ul li a {
	font: 11px Tahoma;
	color:#FFF88A;
	padding:0 0 0 20px;
	text-decoration:none;
	list-style:none;
	margin:0;
}
.menu-body ul li a span{color:#c8b8bc}
.menu-body ul li a:hover{ text-decoration:underline}
.icon{background:url(../images/lists.gif) no-repeat 9px 5px}
.menu-body ul li.icon-podcat {background:url(../images/lists.gif) no-repeat 24px 5px;padding:0 0 0 15px}
.proffer{
	position:relative;
	left:21px;
	padding:3px 0;
	margin: 0 0 10px 0;
	background:url(../images/bgproffer.jpg) no-repeat;
	width:153px;
	height:22px;
}
.reserve{padding:3px 0 0 12px}
.proffer a{	
	font: normal 11px Tahoma,sans-serif;
	color:#c8b8bc;
	text-decoration:none;
}

.menu-top2,.menu-top2r {
	background-image:url(../images/menu_top2.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 20px;
	padding:7px 15px;
}
.menu-top2r {
	margin:20px 0 5px 15px;
}
.menu-top2 a,.menu-top2r a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-top2 a:hover,.menu-top2r a:hover {
	text-decoration:underline;
}
.menu-body2,.menu-body2r {
	padding:10px 10px 0 0;
	width:188px;
	margin:0 0 20px 20px;
}
.menu-body2r {
	margin:0 0 20px 20px;
	padding:10px 0 0 0;
}
.menu-body2 .news,.menu-body2r .news {
	background-image:url(../images/menu_body2_bg.png);
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:0 0 5px 0;
	margin: 0 0 5px 0;
}
.menu-body2 .news span,.menu-body2r .news span {
	display:block;
	font:10px tahoma;
	color:#A49B7F;
}
.menu-body2 .news a,.menu-body2r .news a {
	display:block;
	font:11px tahoma;
	color:#4D462A;
	text-decoration:none;
}
.menu-body2 .news a:hover,.menu-body2r .news a:hover {
	text-decoration:underline;
}
.menu-top3 {
	position:relative;
	background-image:url(../images/menu_top3.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 15px;
	padding:7px 15px;
	color:#FFF;
	font:bold 12px tahoma;
}
.menu-top3 a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-top3 a:hover {
	text-decoration:underline;
}
.menu-body3,.menu-body4 {
	margin:0 0px 20px 15px;
}
.menu-body3 .title-news{
	color:#000;
	text-decoration:none;
	display:block;
	font:bold 11px tahoma;
	margin:0 0 10px 0;
}
.menu-body3 .title-news:hover{
	text-decoration:underline;
}
.menu-body3 span {
	font:11px tahoma;
	color:#696556;
	margin:10px 0 0 0;
	display:block;
}
.menu-body3 {width:195px}
.menu-body3 #more a, .morelink {
	color: #696556;
	font:11px tahoma;
	text-decoration:underline;
}
.menu-body3 #more a:hover, .morelink:hover {
	text-decoration:none;
}
.menu-top4 {
	background-image:url(../images/menu_top2.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 15px;
	padding:7px 15px;
}
.menu-top4 a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-top4 a:hover {
	text-decoration:underline;
}
.menu-body4 .news1 {
	padding:10px;
	width:178px;
	border:1px solid #FFF;
	background-color:#CCBB94;
	height:55px;
}
.menu-body4 .news1 img,.menu-body4 .news2 img,.menu-body4 .news3 img {
	float:left;
	margin:0 10px 0 0;
}
.menu-body4 .news1 a,.menu-body4 .news2 a,.menu-body4 .news3 a {
	color: #4D462A;
	font:11px tahoma;
	text-decoration:none;
}
.menu-body4 .news1 a:hover,.menu-body4 .news2 a:hover,.menu-body4 .news3 a:hover {
	color: #4D462A;
	font:11px tahoma;
	text-decoration:underline;
}
.menu-body4 .news2 {
	margin:10px 0;
	width:198px;
	height:75px;
	background-image:url(../images/menu_body2_bg.png);
	background-position:0 100%;
	background-repeat:repeat-x;
}
.menu-body4 .news3 {
	margin:10px 0;
	width:198px;
	height:75px;
}
.menu-top6{
	background-image:url(../images/menu_top.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 15px;
	padding:7px 15px;
	color:#FFF;
	font:bold 12px tahoma;

}
.menu-top6 a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-top6 a:hover {
	text-decoration:underline;
}
.menu-body6 {
	padding:10px;
	width:178px;
	border:1px solid #FFF;
	background-color:#CCBB94;
	margin:0 0 15px 15px;
}

.news-center {
	background-color:#CCBB94;
	border:1px solid #FFF;
	width:522px;
	padding:3px 3px 0 3px;
	margin:20px 0;
}
.menu-top-w, .menu-top5 {
	position:relative;
	background-image:url(../images/menu_top_w.png);
	background-color:#564036;
	background-position:0 0;
	background-repeat:repeat-x;
	width:491px;
	color:#FFF;
	font:bold 12px tahoma;
	padding:7px 15px;
	margin:0
}
#news-click,#news-click2 {
	position:absolute;
	top:5px;
	right:10px;
	width:160px;
	height:15px;
}
#news-click2 {
	width:80px;
}
#news-click a,#news-click2 a {
	color:#FFF;
	font:11px tahoma;
	text-decoration:underline;
	padding:0 10px;
}
#news-click a:hover,#news-click2 a:hover {
	text-decoration:none;
}
.slash1 {
	background-image:url(../images/slash1.png);
	background-position:100% 4px;
	background-repeat:no-repeat;
}
#news-list {
	position:relative;
	padding-top:10px;
	margin:0;
}
#news-list .date {
	background-image:url(../images/date.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	padding-top:5px;
	width:89px;
	height:17px;
	text-align:center;
	font:bold 11px tahoma;
	color: #574338;
	margin:0 0 0 10px;
}
#news-list .text {
	color: #FFF;
	font:12px arial;
}
#news-list .text .link1{
	color: #696556;
	display:block;
	font:11px arial;
	text-decoration:underline;
	margin:5px 0;
	width:60px;
}
#news-list .text .link1:hover{
	text-decoration:none;
}
#news-list .text{
	border-top:1px solid #837968;
}
.link2 {
	background-image:url(../images/link2.png);
	background-position:0 2px;
	background-repeat:no-repeat;
	color:#4E472B;
	display:block;
	font:11px tahoma;
	text-decoration:none;
	padding:0 0 0 20px;
	margin:10px 0;
}
.link2:hover {
	text-decoration:underline;
}
.fresh-realty {
	position:relative;
	margin:20px 0 0 20px;
	width:260px;
	height:180px;
}
.fresh-desc {
	background-color:#000;
	opacity:0.6;
	position:absolute;
	bottom:0;
	left:0;
	width:240px;
	height:30px;
	padding:10px;
	font:12px tahoma;
	color:#FFF;
}
.fresh-shower {
	background-image:url(../images/fresh_shower.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:240px;
	margin:10px 0 0 20px;
	padding:2px 10px;
	height:14px;
}
#fresh-sh-l11,#fresh-sh-l21,#fresh-sh-l12,#fresh-sh-l22{
	background-image:url(../images/minus.png);
	background-position:100% 4px;
	background-repeat:no-repeat;
	color:#E3D7C6;
	font:11px tahoma;
	text-decoration:none;
	width:240px;
}
#fresh-sh-l21,#fresh-sh-l22{
	background-image:url(../images/plus.png);
}
.fresh-full-desc {
	position:relative;
	color:#FFF;
	font:11px tahoma;
	width:240px;
	padding:10px;
	min-height:150px;
	background-color:#52473A;
	margin:0 0 0 20px;
	line-height:1.5;
}
.fresh-full-desc p {
	margin:10px 0;
}
#slider-w200{
	width:200px;
	height:640px;
	position:relative;
	background-color:#9D9176;
}
.fresh-table {
	border:0;
	padding:0;
	margin: 0px;
	border-collapse:collapse;	
	border-spacing:0;
}
.fresh-table td {
	padding:0;
}
.td-w200-bg {
	background-image:url(../images/slider_bg.gif);
	background-position:0 0;
	background-repeat:repeat-y;
}
.imgslider {
	border:1px solid #DCDCDC;
}
.slider-tit {
	display:block;
	font:bold 12px tahoma;
	color:#FFF;
}
.slider-a {
	text-decoration:none;
	text-align:center;
}
.slider-desc {
	display:block;
	font:11px tahoma;
	color:#FFF88A;
	margin:0 0 10px 0;
}
.slider-price-t {
	font:11px tahoma;
	color:#FFF;
}
.slider-price {
	font:bold 11px tahoma;
	color:#FFF88A;
}
.slider-price-rur {
	font:bold 11px tahoma;
	color:#FFF88A;
	text-transform: uppercase;
}
#context {
	color:#434038;
	font:12px tahoma;
	text-align:justify;
	margin:20px 0;
	padding:0 0 20px 0;
	background-image:url(../images/menu_body2_bg.png);
	background-position:0 100%;
	background-repeat:repeat-x;
}
#context-banner {
	color:#A49B7F;
	font:bold 11px tahoma;
	text-decoration:underline;
	margin:10px 0;
}
#sidebar-bottom {
	position:relative;
	width:988px;
	height:40px;
	padding:5px;
	background-color:#D9CFB0;
	border:1px solid #FFF;
	margin:15px 0;
}
#sidebar-bottom-in {
	position:absolute;
	width:986px;
	height:28px;
	padding:10px 0 0 0;
	background-color:#D9CFB0;
	border:1px solid #E6DFCA;
	top:5px;
	left:5px;
	text-align:center;
}
#floor {
	position:relative;
	width:988px;
	height:80px;
	padding:5px;
	background-color:#D9CFB0;
	border:1px solid #FFF;
	margin:15px 0;
}
#floor-in {
	position:absolute;
	width:986px;
	height:78px;
	background-color:#D9CFB0;
	border:1px solid #E6DFCA;
	top:5px;
	left:5px;
}
#sidebar-bottom-in ul {margin:0;padding:0;display:inline;list-style:none;}
#sidebar-bottom-in ul li {margin:0;padding:0;display:inline;}
#sidebar-bottom-in ul li a, #sidebar-bottom-in a{
	color: #6A6249;
	font:11px tahoma;
	padding:0 30px 0 23px;
	text-decoration:none;
	background-image:url(../images/dot.gif);
	background-position:100% 0;
	background-repeat:no-repeat;
}
#sidebar-bottom-in a:hover{
	text-decoration:underline;
}
#sidebar-bottom-in a.noimg {
	background-image:none;
}
#floor #copy {
	position:absolute;
	width:300px;
	height:50px;
	color:#434038;
	font:11px tahoma;
	top:15px;
	left:115px;
}
#floor #counter {
	position:absolute;
	width:300px;
	height:35px;
	color:#434038;
	font:11px tahoma;
	top:20px;
	right:15px;
	text-align:right;
}
#floor #cms {
	position:absolute;
	width:330px;
	height:35px;
	color:#434038;
	font:11px tahoma;
	top:55px;
	right:15px;
	text-align:right;
}
#floor #cms a {
	color:#434038;
	font:11px tahoma;
	text-decoration:none;
}
#floor #cms a:hover {
	color:#434038;
	font:11px tahoma;
	text-decoration:underline;
}
#bool-img {
	position:absolute;
	background-image:url(../images/book.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	width:79px;
	height:71px;
	left:20px;
	bottom:0;
}
#login {
	width:230px;
	color:#816646;
	font:12px tahoma;
	padding:5px 0 0 10px;
}
#login span {
	font:bold 12px tahoma;
}
#login span#hello {
	font:12px tahoma;
	display:block;
}
.adminlink {font:12px tahoma;color:#FFF;text-decoration:underline;}
.adminlink:hover {text-decoration:none;}
.red {color:red;}
#l1,#l2,#v1,#v2 {display:none;}

.warning_box, .message{
	width:419px;
	clear:both;
	background:url(../images/warning.png) no-repeat left #fcfae9;
	border:1px #e9e6c7 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:10px 0 10px 0;
	}
.valid_box{
	width:439px;
	clear:both;
	background:url(../images/valid.png) no-repeat left #edfce9;
	border:1px #cceac4 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:10px 0 10px 0;
}
.error_box{
	width:439px;
	clear:both;
	background:url(../images/error.png) no-repeat left #fce9e9;
	border:1px #eac7c7 solid;
	background-position:15px 10px;
	padding:20px 20px 15px 60px;
	margin:10px 0 10px 0;
}
.warning_box a,.valid_box a,.error_box a,.out-link,.link1,.link4 {
	color:#000;
	font:12px tahoma;
	text-decoration:underline;
}
.warning_box a:hover, .valid_box a:hover, .error_box a:hover,.out-link:hover,.link1:hover,.link4:hover {
	color:#000;
	font:12px tahoma;
	text-decoration:none;
}
.menu-body5, .pad10 {
	padding:10px;
	text-align:justify;
}
h1,h2 {
	font:14px tahoma;
	color: #696556;
}
/*vote*/
.body-votes-tit {
	color:#000;
	text-decoration:none;
	display:block;
	font:bold 11px tahoma;
	margin:0 0 10px 0;
}
#vote {
	margin:0;
	padding:0;
}
#vote label, .item-vote {
	color: #4D462A;
	font:11px tahoma;
}
.item-vote {
	margin:0 0 10px 0;
}
.vote-button {
	color: #4D462A;
	font:11px tahoma;
}
/*article*/
.linktopage {
	width:500px;
	border:1px solid #FFF;
	background: #E8E1CF;
	color: #4D462A;
	font:11px tahoma;
}
.news-title-doc {
	font:bold 12px tahoma;
	text-decoration:underline;
	color: #4D462A;
	display:block;
}
.news-title-doc:hover {
	text-decoration:none;
}
.news-date-doc {
	font:11px tahoma;
	color:#FFF;
	display:block;
}
/*comments*/
.button {
	color: #4D462A;
	font:11px tahoma;
}
#comments {
	margin:10px 0;
}
.comm-body {
	border:1px dotted #000;
	background-color: #FFF;
	padding:10px;
}
.comm-body a {
	color: #4D462A;
	font:11px tahoma;
	text-decoration:underline;
}
.comm-body a:hover {
	text-decoration:none;
}
.comm-body .comm-date {
	color: #4D462A;
	font:11px tahoma;
}
/* pagenation */
.pagenation {
	margin-bottom:10px;
	margin-top:10px;
}
.pagenation span {
	margin:0 5px;
	color: #4D462A;
	font:11px tahoma;
	border:1px solid #FFF;
	background:#D0C2A1;
	padding:3px 8px;
}
.pagenation a {
	margin:0 5px;
	color: #4D462A;
	font:11px tahoma;
	text-decoration:underline;
	border:1px solid #FFF;
	padding:3px 8px;
	background:#EEE;
}
.pagenation a:hover {
	text-decoration:none;
	background:#FFF;
}
.formadd td {
	padding:2px 0;
}
.formadd small {
	color:#eee;
}
.formadd a {
	color: #000;
	text-decoration:underline;
}
.formadd a:hover {
	text-decoration:none;
}
.catalog {
	font:12px tahoma;
	color:#333;
}
.catalog td {
	padding:5px 0;
	line-height:1.5;
}
.catalog .rcolumn {padding:5px 10px 5px 0}
.catalog .readmore {
	display:block;
	font:bold 12px tahoma;
	color:#333;
	margin:15px 0 0 0;
}
.item-bg1 {background:#e7d6af}
.item-bg2 {background:#dacfb5}
.item-bg3 {background:#fbcc5e}
.catalog a:hover {
	text-decoration:none;
}
.catalog a {
	font:12px tahoma;
	color: #333;
	text-decoration:underline;
}
.photo,.photo2 {
	padding:1px; background:#ccbb94; 
	border:1px solid #333; box-shadow:0 2px 2px 1px #555; 
	-webkit-box-shadow:0 2px 2px 1px #555; -moz-box-shadow:0 2px 2px 1px #555;
}
.photo2 {
	margin:0 0 10px 0;
}
.item-date {
	display:block;
	font:12px tahoma;
	color:#333;
}
.item-view {
	font:12px tahoma;
	color:#333;
}
.item-view td {
	padding:5px;
	line-height:1.8;
}
.item-view .item-view-tit {
	font:bold 12px tahoma;
	color:#000;
}
.item-info {font:11px arial;display:block;margin:0 0 5px 0;color:#234ba5}
.bayer {
	background-color:#9D9176;
	width:310px;
	padding:10px;
	float:left;
	margin:10px 0 0 0;
}
.item-meta {
	border:1px solid #9D9176;
	width:310px;
	padding:10px;
	float:left;
	margin:10px 0 0 20px;
	line-height:1.8;
}
.bayer-title {
	color:#FFF;
	display:block;
	font:bold 14px tahoma;
}
.bayer a {
	color:#EFE780;
	text-decoration:underline;
}
.bayer a:hover {
	text-decoration:none;
}
.a-rand {
	color:#333;
	text-decoration:none;
	display:block;
	margin:5px 0;
}
.a-rand:hover {
	text-decoration:underline;
}
.item-view-price {
	position:relative;
	background-image:url(../images/menu_top3.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:200px;
	height:15px;
	margin:10px 0 0 0 ;
	padding:7px 15px;
	color:#FFF;
	font:bold 12px tahoma;
	text-align:center;
}
.item-view-price a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.item-view-price a:hover {
	text-decoration:underline;
}
.item-other-info {line-height:1.8;font:14px arial;}
#allprice {
	display:none;
	width:200px;
	margin:0px 0 10px 0;
	padding:7px 15px;
	color:#FFF;
	font:12px tahoma;
	background-color:#9D9176;
	position:relative;
}

.menu-top7 {
	position:relative;
	background-image:url(../images/menu_top2.png);
	background-position:0 0;
	background-repeat:repeat-x;
	width:170px;
	height:15px;
	margin:20px 0 5px 20px;
	padding:7px 15px;
	color:#FFF;
	font:bold 12px tahoma;
}
.menu-body7 a {
	color:#FFF;
	font:bold 12px tahoma;
	text-decoration:none;
}
.menu-body7 a:hover {
	text-decoration:underline;
}
.menu-body7 {
	position:relative;
	padding:10px;
	width:178px;
	border:1px solid #FFF;
	background-color:#CCBB94;
	margin:0 0 5px 20px;
}
#mlogin a {
	display:block;
}
#header-phone {
	position:absolute;
	right:10px;
	bottom:70px;
	width:300px;
	height:30px;
	text-align:right;
	color:#53646F;
	font:bold 22px tahoma;
}
.full-search {
	margin:10px;
}
.add-station {display:block;}
.full-search a {color:#333;text-decoration:underline}
.full-search a:hover {text-decoration:none}
.full-search .tdname {
	width:200px;
	vertical-align:top;
}
.Imin {width:100px;}
.full-search ul {margin:0;padding:0;width:100%;position:relative}
.full-search ul li {margin:0;padding:0;display:block}
.fulls {
	position:absolute;
	z-index:100;
	color:#333;
	text-decoration:underline;
	right:20px;
	bottom:7px;
}
.fulls:hover {
	text-decoration:none;
}
.hot {
	position:relative;
	background-image:url(../images/menu_body2_bg.png);
	background-position:0 100%;
	background-repeat:repeat-x;
	padding:0 0 10px 0;
	margin: 0 0 10px 0;
	text-align:center;
}
.hot .hot-desc {
	font:12px tahoma;
}
.hot .item-price {
	font:12px tahoma;
	color:#555;
}
.hot .photo {margin:0 0 7px 0}
.photo-contener {position:relative;display:block;width:160px;margin:5px auto 0px auto;}
.hot-pic {position:absolute;display:block;width:33px;height:33px;top:2px;right:-1px;background:url(../images/hot.gif) no-repeat left;}
.mtopleft {
	margin:20px 0 5px 20px;
}
.fix {clear:both}
.outmap {margin:10px 0;}
.images-item {width:425px;position:relative;float:left;}
.images-item img {float:left;margin:0 10px 10px 0}
.itemfulldesc {position:relative;float:left;font:14px tahoma;line-height:1.6;width:250px;text-align:left;}
.head2 {font:bold 16px verdana;display:block;color:#333;margin:10px}
.item-detail {margin:10px 0;line-height:1.4}
.menu-top5 .sort {position:absolute;right:10px;top:3px;width:400px;text-align:right;}
.menu-top5 .sort span a {font:11px arial;color:#fff}
.menu-top5 .sort span {font:11px arial;margin:0;padding:0}

#detikolva1,#detikolva2,#detikolva3,#detikolva4 {display:block;	}
#metro {height:170px;overflow-y:scroll;width:200px;}
.formadd td {padding:3px;height:25px}
.formadd {border:1px solid #FFF;margin:0 0 10px 0;padding:5px;width:100%;}
.formadd .td1 {width:250px;padding:3px 50px 3px 3px;vertical-align:top;text-align:right;}
.formadd .td2 select {border:1px solid #ccc;}
.formadd a {font:14px arial;text-decoration:underline;color:#444;}
.formadd a:hover {text-decoration:none;}
.title-table {font:10px arial;text-transform:uppercase;color:#333}
.inputbox_60 {width:60px}
.textarea{width:200px;height:100px;border:1px solid #ccc;}
.formadd .w150 {width:150px}
.photo-contener {position:relative;}
.blockor {background: #FFF5CC;border: 1px solid #FFE0CC;margin-bottom: 20px;padding: 10px;}
.blockor table .td1 {text-align:right;padding:0 30px 0 0; width:200px}
.tablelinks .row {background: #FFF5CC;border: 1px solid #FFE0CC;padding:3px;text-align:center;}
.tablelinks .column {background: #C7EFF6;border: 1px solid #E7ECF3;padding:3px;text-align:center;}
.h50 {height:50px;}

.imagediv {position:relative;width:90px;height:90px;margin:5px 4px;float:left}
.imagenav {display:none;position:absolute;width:94px;height:20px;padding:3px;background:#fff;opacity:0.8;bottom:0;left:0;text-align:left}
.imagediv .first {border-bottom:1px solid red}
.blockdiv {width:614px;text-align:center;}
.fix {clear:both}
.combo select {border:1px solid #fff;width:150px;top:-10px}

#ajax-upload-user, #ajax-Gmap, #ajax-Yamap {display:none}

.catalog .readmore2 {font:12px arial;color:#333}
.catalog .td1 {text-align:center;border-right:1px solid #f2e2bf}
.catalog .td3, .catalog .td2 {text-align:center; font:bold 12px arial}
.catalog .min {font:11px arial;}
.catalog .top td {background:#c1b69d;}
.catalog {border-collapse: collapse}

.form-table {width:100%;}
.form-table td {vertical-align:middle}
.form-table .td1 {width:130px;padding: 0 20px 0 0;text-align:right;}
.metrose {display:none}
